Subject: RE: UPDATE MEETING ON CALIFORNIA PX CREDIT MODEL, ETC.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Aug 2001 06:31:24 -0700 (PDT)

I will actually be on a plane to Houston at that time.  Either Jeff Richter or Gordon Savage should be able to fill in for me, or we can do it at a different time.  In the latter case, I would suggest either 11 AM PDT/1 PM CDT (I can call in from the airport) or 4PM PDT/6 PM CDT (again, I can call from the airport, assuming flight is on time).  My preference would be 4/6 to allow more time to firm up numbers, but I realize it could push us a little late into the evening, depending on how efficient we are. :)

>  -----Original Message-----
> From: 	Steffes, James D.  
> Sent:	Monday, August 13, 2001 6:18 AM
> To:	Curry, Wanda; Swain, Steve; Mellencamp, Lisa; Tribolet, 
> Michael; Ruffer, Mary Lynne; Huddleson, Diann; Williams, 
> Robert C.; Dasovich, Jeff; Mara, Susan; Sanders, Richard B.; 
> Kingerski, Harry; Jean Bennett (E-mail)
> Cc:	Noske, Linda J.; Belden, Tim
> Subject:	UPDATE MEETING ON CALIFORNIA PX CREDIT MODEL, ETC.
> Importance:	High
> 
> I would like to have a meeting today at 4pm to review the 
> work that West Power URM has been working on to compare the 
> economic impact of the 4 alternatives.  
> 
> It would also be good to get any other feedback from the 
> meetings with SCE and other relevant activities.
> 
> I will ask my assistant Linda Noske to get a call in number 
> and a room on 47.
> 
> Please let Linda Noske know if you will attend.
> 
> Jim